» Ubuntu » Пакеты » precise (12.04LTS) » java » libmaven-dependency-plugin-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Источник: maven-dependency-plugin  ]

Пакет: libmaven-dependency-plugin-java (2.1-4) [universe]

Ссылки для libmaven-dependency-plugin-java

Screenshot

Ресурсы Ubuntu:

Исходный код maven-dependency-plugin:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Maven Dependency Plugin

Другие пакеты, относящиеся к libmaven-dependency-plugin-java

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libmaven-dependency-plugin-java

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 84,0 Кб154,0 Кб [список файлов]